Bug 35821 - RH71 Gold code Seawolf and mouseconfig
Summary: RH71 Gold code Seawolf and mouseconfig
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-12 17:30 UTC by Rogelio Noriega
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-16 20:45:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2001-04-12 17:30:10 UTC
All Dell Systems RH71 Gold code Seawolf:

1. "mouseconfig" errors out when ran twice on a clean installed system. 
The error reported is "mouseconfig: line 5 unexpected /etc/sysconfig/mouse"

2. When "Xconfigurator" is ran, it reports a error on line five 
of "/etc/sysconfig/mouse" if line 5 is commented out Xconfigurator will 
complete but fail if ran again.

Comment 1 Preston Brown 2001-04-13 15:48:47 UTC
what is line 5, please?


Comment 2 Preston Brown 2001-04-13 15:53:29 UTC
fixed in mouseconfig-4.22 and later.


Comment 3 Rogelio Noriega 2001-04-16 13:35:16 UTC
Will mouseconfig-4.22 or later be included in Dell's SBE  cd's.


Comment 4 Yu-Pa Ng 2001-04-16 20:39:13 UTC
mouseconfig-4.22-1 still causes Xconfigurator to fail with the following 
message:
    Xconfigurator: line 5 unexpected in /etc/sysconfig/mouse



Note You need to log in before you can comment on or make changes to this bug.